Subject: [mobile-ip] I-D ACTION:draft-ietf-mobileip-vpn-problem-statement-00.txt

From: [email-masked]
Date: Fri, 10 May 2002 07:34:34 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working Group of the IETF.

	Title		: Problem Statement for Mobile IPv4 Traversal Across VPN
                          Gateways
	Author(s)	: F. Adrangi, P. Iyer et al.
	Filename	: draft-ietf-mobileip-vpn-problem-statement-00.txt
	Pages		: 9
	Date		: 09-May-02
	
Mobile IP [1] agents are being deployed in enterprise networks, 
to enable mobile users with network mobility across wired and 
wireless LANs while roaming inside the enterprise firewall.  
With the growing deployment of multi-subnetted IEEE 802.11 
networks (referred as hot spots) in public places such as 
hotels, airports, and convention centers, and wireless WAN data 
networks such as GPRS, the need for enabling mobile users to 
maintain their transport connections and constant reachability 
while connecting back to their target 'home' networks protected 
by VPNs is increasing.  This draft identifies example usage 
scenarios for enterprise users roaming outside the firewall, 
and defines a problem statement based on the scenarios.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-vpn-problem-statement-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mobileip-vpn-problem-statement-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-mobileip-vpn-problem-statement-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.